$(function() {
    $("#tutorial .card-cont").on({
        mouseenter: function() {
            $("#tutorial .card-image .add", this).attr('src', 'web_etourism_directory/static/img/tutorial_card_icon/icon_add (3).png');
            $("#tutorial .card-image .link", this).attr('src', 'web_etourism_directory/static/img/tutorial_card_icon/icon_link (3).png');
            $("#tutorial .card-image .edit", this).attr('src', 'web_etourism_directory/static/img/tutorial_card_icon/icon_edit (3).png');
            $("#tutorial .card-image .delete", this).attr('src', 'web_etourism_directory/static/img/tutorial_card_icon/icon_delete (3).png');
            $("#tutorial .card-image .switch", this).attr('src', 'web_etourism_directory/static/img/tutorial_card_icon/icon_switch (3).png');
        },
        mouseleave: function() {
            $("#tutorial .card-image .add", this).attr('src', 'web_etourism_directory/static/img/tutorial_card_icon/icon_add (1).png');
            $("#tutorial .card-image .link", this).attr('src', 'web_etourism_directory/static/img/tutorial_card_icon/icon_link (1).png');
            $("#tutorial .card-image .edit", this).attr('src', 'web_etourism_directory/static/img/tutorial_card_icon/icon_edit (1).png');
            $("#tutorial .card-image .delete", this).attr('src', 'web_etourism_directory/static/img/tutorial_card_icon/icon_delete (1).png');
            $("#tutorial .card-image .switch", this).attr('src', 'web_etourism_directory/static/img/tutorial_card_icon/icon_switch (1).png');
        }
    });
});